<component name="libraryTable">
  <library name="Maven: org.testng:testng:6.14.3">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/org/testng/testng/6.14.3/testng-6.14.3.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/org/testng/testng/6.14.3/testng-6.14.3-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../apache-maven-3.6.3/m2/org/testng/testng/6.14.3/testng-6.14.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>